[Centos] CPAN problems?

Ulrik S. Kofod usk at cybersite.dk
Thu Sep 23 17:09:30 UTC 2004


Sorry if this is off topic, but the cpan mail list seems quite ded, and I was
wondering if any of you have had the same problem.

when ever I do a
perl -MCPAN -e "install Bundle::CPAN"

I get this error:
----------------------------------
Net::Telnet is up to date.
Net::Cmd is up to date.
Bundle summary: The following items in bundle Bundle::libnet had
installation problems:
  Data::Dumper
Term::ReadKey is up to date.
Term::ReadLine::Perl is up to date.
CPAN is up to date.
Bundle summary: The following items in bundle Bundle::CPAN had installation
problems:
  Digest::MD5 Bundle::libnet and the following items had problems during
  recursive bundle calls: Data::Dumper
----------------------------------

I have done it on my redhat9 and centos-3.3 box and both gave same error?
Anybody out there have a solution ?

brgds Ulrik





More information about the CentOS mailing list